Support » Fixing WordPress » 4.7 Not Available – am not able to update

  • I’ve got a couple sites that I’m not able to update. The site is at 4.6.1 and the update screen is showing the usual “You have the latest version of WordPress. Future security updates will be applied automatically.”

    When I hit the Check again button, it changes nothing and doesn’t report that a new version is available.

    Anyone else having this problem?

Viewing 3 replies - 1 through 3 (of 3 total)
  • That’s really weird…have you cleared cache/cookies?

    Yes, cleared cache/cookies. Deactivated all the plugins, and even switched to a default theme.

    Force update check still doesn’t report that 4.7 is available. I have no idea why these two sites are having this problem. I have them running an a VPS. Also on that server is a multisite installation, which has already updated to 4.7 just fine – which doesn’t point to a server issue. It is just these 2 other sites that are not showing 4.7 as available.

    I have the same problem, except the website I’m working on is WordPress 4.2.3. version.

    Prometheus, have you found solution for this?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘4.7 Not Available – am not able to update’ is closed to new replies.